<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'et', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Lisa element';
$string['aligncentre'] = 'Keskel';
$string['alignleft'] = 'Vasakul';
$string['alignment'] = 'Teksti joondus';
$string['alignright'] = 'Paremal';
$string['certificate'] = 'Tunnistus';
$string['certificate:manage'] = 'Halda tunnistusi';
$string['certificateimages'] = 'Tunnistuse pildid';
$string['certificates'] = 'Tunnistused';
$string['changeelementsequence'] = 'Too ettepoole või liiguta tahapoole';
$string['code'] = 'Kood';
$string['deleteelement'] = 'Kustuta element';
$string['deleteelementconfirm'] = 'Oled kindel, et soovid kustutada elemendi \'{$a}\'?';
$string['deletepageconfirm'] = 'Oled kindel, et soovid selle tunnistuse lehe kustutada?';
$string['deletetemplateconfirm'] = 'Oled kindel, et soovid kustutada tunnistuse malli \'{$a}\' ja kõik sellega seotud andmed? Seda tegevust ei saa tagasi pöörata!';
$string['duplicate'] = 'Dubleeri';
$string['duplicatetemplateconfirm'] = 'Oled kindel, et soovid dubleerida malli \'{$a}\'?';
$string['editelementname'] = 'Muuda elemendi nime';
$string['editpage'] = 'Muuda lehte \'{$a}\'';
$string['edittemplatename'] = 'Muuda malli nime';
$string['elementname'] = 'Elemendi nimi';
$string['elementname_help'] = 'See on nimi, millega saad tunnistuse muutmisel identifitseerida seda elementi. Pane tähele, et seda nime ei kuvata PDF dokumendil!';
$string['entitycertificate'] = 'Tunnistus';
$string['entitycertificateissues'] = '';
$string['eventcertificateissued'] = 'Tunnistus väljastatud';
$string['eventcertificaterevoked'] = 'Tunnistus tühistatud';
$string['eventcertificateverified'] = 'Tunnistus tuvastatud';
$string['eventtemplatecreated'] = 'Mall loodud';
$string['eventtemplatedeleted'] = 'Mall kustutatud';
$string['eventtemplateupdated'] = 'Mall uuendatud';
$string['expired'] = 'Aegunud';
$string['expires'] = 'Aegub';
